Support » Plugin: Google Authenticator » Barely works

  • This plugin works fine with PHP 7.4 and WP 6.0, if you’re using them. However, 7.4 ceases all support 28th Nov, 2022. At the time of my comment, this is 5 months away. Time is ticking.

    PHP 8.0 is in use on my server with WP 6.0. While WP works without issue, the plugin does not. Occasionally I get failures to authenticate. To get around this I have to login to the database and manually disable this plugin. The error log reports “Undefined array key” over and over. There is a different documented bug that has been solved by users you can find under the “Support” tab.

    The GitHub repo has gone untouched since 8th December, 2020. I fear this plugin has been abandoned. Unfortunate really. It’s dead simple to use with none of the extra stuff you don’t want that other plugins cram in.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.